/* General Style */

/* page-style */

#site_page {width:96%;height:auto;vertical-align:top;margin-left:2px;margin-right:-3px;background:#;}

#contentBlock {width:96%;vertical-align:top;float:right;padding:9px 0px 9px 0px;}
#content{left:0px;width:96%;height:auto; background-image: url("/img/c.png"); background-repeat: repeat; border: 1px solid #fff; padding:9px; -webkit-border-top-right-radius:9px;-webkit-border-bottom-left-radius:9px;-moz-border-radius-topright:9px;-moz-border-radius-bottomleft:9px;border-top-right-radius:9px;border-bottom-left-radius:9px;}
#body{width:96%;height:auto;text-align:left;vertical-align:top; padding:3px; overflow:hidden; background-image: url("/img/c.png"); background-repeat: repeat; border:0px; -webkit-border-top-right-radius:9px;-webkit-border-bottom-left-radius:9px;-moz-border-radius-topright:9px;-moz-border-radius-bottomleft:9px;border-top-right-radius:9px;border-bottom-left-radius:9px;}

#footer{width:96%; height:auto; float:left; background-image: url("/img/c.png"); background-repeat: repeat; border: 1px solid #fff; padding:9px; -webkit-border-top-right-radius:9px;-webkit-border-bottom-left-radius:9px;-moz-border-radius-topright:9px;-moz-border-radius-bottomleft:9px;border-top-right-radius:9px;border-bottom-left-radius:9px;}
#fbody{width:96%; height:auto; text-align:left; padding-left:5px;padding-right:5px; vertical-align:top; overflow:hidden; background-image: url("/img/c.png"); background-repeat: repeat; border:0px; -webkit-border-top-right-radius:9px;-webkit-border-bottom-left-radius:9px;-moz-border-radius-topright:9px;-moz-border-radius-bottomleft:9px;border-top-right-radius:9px;border-bottom-left-radius:9px;}

.skrin {padding:3px; text-align:left;}
#bloki {width:250px;vertical-align:top;float:left; padding:0px 0px 0px 0px;}
#boxTable{width:250px;}
#boxContent{padding:0px 11px 0px 11px;text-align:left;}

.boxTitle{padding:7px 0px 0px 85px;text-align:left;font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif; color:#FF0000;}

.blocks{width:250px; height:29px; background-repeat: no-repeat left top;}
.blocksbg{width:250px; height:1px;}
.block-top{background-image: url("/img/s.png"); background-position: 0 0px; background-repeat: no-repeat left top;}
.block-bg{background-image: url("/img/s.png"); background-position: -250 0px; background-repeat: repeat-y;}
#block-content{padding-left:11px;padding-right:11px;}
.block-bottom{background-image: url("/img/s.png"); background-position: -500 0px; background-repeat: no-repeat left top;}
.block-bottom1{background-image: url("/img/s.png"); background-position: -750px 0px; background-repeat: no-repeat left top;}


#hm {width:1000px;height:60px;float:left;text-align:left;font-size:11pt;font-family:Arial,Sans-Serif; color:#FF0000;}
#h-m {height:60px;margin:10px 0px 0px -50px;float:left;}
#hm ul li{float:left;text-align:left;font-size:11pt;font-family:Arial,Sans-Serif; color:#FF0000; list-style:none; padding:5px 7px;}
#hm ul li:hover{padding:4px 6px; background-image: url("/img/c.png"); background-repeat: repeat; border: 1px solid #fff;-webkit-border-bottom-right-radius:9px;-webkit-border-top-left-radius:9px;-moz-border-radius-bottomright:9px;-moz-border-radius-topleft:9px;border-bottom-right-radius:9px;border-top-left-radius:9px;}

#hm li ul{display:none;}
#hm li ul:hover{float:left;text-align:left;font-size:11pt;font-family:Arial,Sans-Serif; color:#FF0000; list-style:none; padding:0px 0px;}


#mn-b{height:60px;margin:0px 19px 0px 80px; background-image: url("/img/m.png"); background-position: 0 -60px; background-repeat: repeat-z;}
#mn-r{width:19px; height:60px; float:right; background-image: url("/img/m.png"); background-position: 19 0px; background-repeat: no-repeat right bottom;}
#mn-l{width:80px; height:60px;padding-left:10px;float:left; background-image: url("/img/m.png"); background-position: 0 0px; background-repeat: no-repeat left bottom;}

#langswitch{margin-top:16px;}







/* page-style */
#bgimg{width:100%;height:100%;top:0;left:0;display:block;position:fixed;z-index:-2;}
h1 {font-weight:normal;font-size:13pt;font-family: Times, serif;margin:0 0 0 0px;}
h2, h3, h4, h5, h6 {font-weight:normal;font-size:13pt;font-family: Times, serif;margin:0 0 0 0px;}



a:link {text-decoration:none; color:#0000FF;}
a:active {text-decoration:underline; color:#000;}
a:visited {text-decoration:none; color:#0000FF;}
a:hover {text-decoration:none; color:#000;}
label {cursor:pointer;cursor:hand}
fieldset {border:1px solid #9093A0; padding:0px 0px; }
legend {padding-bottom:0px;padding-left:3px;padding-right:3px;}
body {background: #9093A0;padding:0px;}
.copy {font-size:7pt;}


/* navigation */
span#navigation {float:left;height:auto;width:99%;}
div#navigation {list-style:none;}
div#navigation li {text-align:left;height:15px;width:97%;cursor:pointer;padding:5px 5px 5px 5px;-webkit-border-top-right-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-topright: 8px;-moz-border-radius-bottomleft: 8px;border-top-right-radius: 8px;border-bottom-left-radius: 8px; color:#000; background:#C9D4ED; border:1px solid #6C7079;}

div.menyu li {text-align:left;height:15px;width:96%;cursor:pointer;padding:5px 5px 5px 5px;-webkit-border-top-right-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-topright: 8px;-moz-border-radius-bottomleft: 8px;border-top-right-radius: 8px;border-bottom-left-radius: 8px; color:#000; background:#C9D4ED; border:1px solid #6C7079;}

div#matetials:hover {color: #E83292; background:#C9D4ED;}
div#matetials.selected{color: #E83292; background:#C9D4ED;}

img.skrin {-webkit-border-top-right-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-topright: 8px;-moz-border-radius-bottomleft: 8px;border-top-right-radius: 8px;border-bottom-left-radius: 8px; color:#000; background:#C9D4ED; border:1px solid #6C7079;}

div#navigation li:hover {color: #8FFF94; background:#6C7079;}
div#navigation li.selected{color: #8FFF94; background:#6C7079;}
/* ----- */


/* Фотоальбом */

img#photos {-webkit-border-top-right-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-topright: 8px;-moz-border-radius-bottomleft: 8px;border-top-right-radius: 8px;border-bottom-left-radius: 8px; color:#000; background:#C9D4ED; border:1px solid #6C7079;
 border: 0px solid #3D3D3D; overflow:hidden;}
.fotki{margin:1px; float:left;}
.fotowrapper{width:84px; height:61px; overflow:hidden; -webkit-border-top-right-radius:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-topright:8px; -moz-border-radius-bottomleft:8px; border-top-right-radius:8px; border-bottom-left-radius:8px; margin:3px;}
.fotothubms{width:84px; height:61px;}
.fotothubms1{min-width:84px;}
.fotoname{position:absolute; width:84px; height:15px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomleft:8px; border-bottom-left-radius:8px; text-align:center; background: url(/images/white/cc.png) repeat; display:none; margin-left:0px; margin-top:-15px; text-align:center;}
.adddate{position:absolute;padding: 0 4px; margin-top:-15px;margin-left:6px;background: url(/images/white/cc.png) repeat; color:#000;font-size:9px;border-radius:3px;}
.ratingstars{position:absolute; padding: 0 4px; margin-top:-15px; margin-left:95px; background: url(/images/white/cc.png) repeat; border-radius:3px;}
a.foto_name{font-size:12px;color:#FFF;}
.fullfoto{text-align:center;-moz-border-radius:6px;-webkit-border-radius:6px; border-radius:6px;}
.fullfotoname{margin:30px;position:absolute;padding: 0 4px;background:#000;background:rgba(0, 0, 0, 0.63);color:#FFA600;font-size:12px;border-radius:3px;}
.fotodetails1{-webkit-border-top-right-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-topright: 8px;-moz-border-radius-bottomleft: 8px;border-top-right-radius: 8px;border-bottom-left-radius: 8px;border: 1px solid #3D3D3D;margin: 2px;}
.photoActive, .otherPhoto{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px; width:145px;height:105px;}
.nabranfoto{border: 1px solid #3D3D3D;width: 150px;height: 100px;}
.nabranfoto img{border: 1px solid #3D3D3D;display: inline;}
.nabranfoto a:hover img{border: 1px solid #3C95EE;}
.bodys{margin-left:-42px;clear:both;}
.screenshot {display:none;}

img.ologotip {max-width:160px;overflow:hidden; -webkit-border-top-right-radius:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-topright:8px; -moz-border-radius-bottomleft:8px; border-top-right-radius:8px; border-bottom-left-radius:8px; margin:3px;}
/* Фотоальбом END */

.udtb {text-align:left;padding:1px;}
.udtlb {clear:left;float:left;width:60%;}

.uMenuH li {float:left;padding-right:15px;list-style:none;}
.uMenuItem:after{content:" ●";}

ul.uMenuRoot {margin: 0px;padding: 0px;list-style-type: none;}

.uMenuV li {padding: 0 0px;list-style:none;}

.uMenuV .uMenuItem {}

.uMenuV a {}

.uMenuV .uMenuItem a:hover {}

.uMenuV .uMenuItem a:active {}

.uMenuV a.uMenuItemA {}

.uMenuV .uMenuItem span {}


td a.unreadpm {text-decoration:blink;color:#FF0000;}
td, body {font-family:Times;font-size:13pt;color:#0;}
li {list-style:none; margin: 0 0 0 0px;}
hr {border-top:1px solid #3D3D3D; border-bottom:0px; border-left:0px; border-right:0px;}

form {padding:0px;margin:0px;}
input,textarea,select {font-size:11pt;font-family:Times;}
/* ------------- */

/* Entries Style */
.eTitle {font-weight:bold;}
/* --------------- */

/* Comments Style */
.cAnswer {font-style:italic;}
.cBlock1,.cBlock2 {border:1px solid #3D3D3D;}
/* -------------- */

/* Calendar Style */
.calWday,.calWdaySe,.calWdaySu {border:1px solid #3D3D3D; background:#D5DBEC; width:17px;}
.calMday,.calMdayA,.calMdayIs,.calMdayIsA {background:#E4E8F3;}
.calWdaySe,.calWdaySu,.calMdayA,.calMdayIsA {font-weight:bold;}
/* -------------- */

/* Menu */

/* ---------------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */



/* General forum Table View */
.gTable {background: url('/images/white/cc.png') repeat;}
.gTableTop {padding:2px;background: url('/images/white/fr-menu-bg.png') repeat-x;height:38px;color:#FF0000;text-align:center;text-transform:uppercase;font-weight:bold; font-size:9pt;}
.gTableSubTop {padding:2px;background:#FFFFFF;color:#7E91A2;height:23px;font-size:10px; }
.gTableBody {padding:2px;}
.gTableBody1 {padding:2px;}
.gTableBottom {padding:2px;}
.gTableLeft {padding:2px;font-weight:bold;color:#E4FAFD}
.gTableRight {padding:2px;color:#60606B;}
.gTableError {padding:2px;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;}

.forumIcoTd{
width:50px;
}

.forumIcoTd img{
width:50px; /* width of each image.*/
z-index:1000;
-webkit-transition:-webkit-transform 0.1s ease-in; /*animate transform property */
-o-transition:-o-transform 0.1s ease-in; /*animate transform property in Opera */
}

.forumIcoTd img:hover{
-moz-transform:scale(4.0); /*scale up image 1.8x*/
-webkit-transform:scale(4.0);
-o-transform:scale(4.0);
}


a.catLink:link {text-decoration:none; color:#30c5ff;}
a.catLink:visited {text-decoration:none; color:#006cff;}
a.catLink:hover {text-decoration:underline; color:#00ffd8;}
a.catLink:active {text-decoration:underline; color:#0000ff;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
.forumavatarka{position:absolute;margin:-35px 0px 0 170px;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#3636F0;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#1A361A;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#E8B827;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#FF0000;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#E4FAFD;}
a.forumBarA:visited {text-decoration:none; color:#E4FAFD;}
a.forumBarA:hover {text-decoration:underline; color:#FFFFFF;}
a.forumBarA:active {text-decoration:underline; color:#E4FAFD;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#576570;color:#FFFFFF;}
.fastNavCat {background:#E0F0F6;}
.fastNavCatA {background:#E0F0F6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */





/* forum Page switches */
.pagesInfo {padding-right:10px;font-size:7pt;}
.switches {background:#A1D4FF;}
.switch {width:15px;font-size:7pt;}
.switchActive {background:#7E91A2;font-weight:bold;color:#E4FAFD;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#E4FAFD;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#E4FAFD;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFFFFF;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#E4FAFD;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#60606B;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#21272B;height:20px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px; }
.threadsDetails {padding:2px;background:#21272B;height:20px;color:#7E91A2;color:#FFFFFF;}
.forumOnlineBar {padding:2px;background:#21272B;height:20px;color:#E4FAFD;}

a.threadPinnedLink:link {text-decoration:none; color:#E4FAFD;}
a.threadPinnedLink:visited {text-decoration:none; color:#E4FAFD;}
a.threadPinnedLink:hover {text-decoration:underline; color:#FFFFFF;}
a.threadPinnedLink:active {text-decoration:underline; color:#E4FAFD;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#0000FF;}
a.threadLink:visited {text-decoration:underline; color:#9595FA;}
a.threadLink:hover {text-decoration:none; color:#FFFF00;}
a.threadLink:active {text-decoration:underline; color:#FF0000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {border:1px solid #32CD32;}
.postPoll {text-align:center;}
.postFirst {border-bottom:1px solid silver;}
.postRest1 {border:none;}
.postRest2 {border:none;}
.postSeparator {height:2px;background:#E4FAFD;}

.postTdTop {background:#EBF5FD;color:#7E91A2;height:23px;font-size:10px; }
.postBottom {height:20px;color:#7E91A2;}
.postUser {font-weight:bold;}
.postTdInfo {width:70px;text-align:left;padding:1px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#E4FAFD;}
.posttdMessage {}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#C3E8FE;font-size:9px;}
.quoteMessage {background:#C3E8FE;font-size:9px;}
.eMessage {text-align:left;clear:both;padding-top:2px;padding-bottom:2px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#7E91A2;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/images/dizayn_sayta/14.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/images/dizayn_sayta/14.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #2B2B30;color:#E4FAFD;border:1px outset #2B2B30;}
.searchQueryFl {width:250px !important;}

.codeButtons {font-size:7pt;background: #2B2B30;color:#E4FAFD;border:1px outset #2B2B30;}
.codeCloseAll {font-size:7pt;background: #2B2B30;color:#E4FAFD;border:1px outset #2B2B30;font-weight:bold;}

.postNameFl,.postDescrFl {border:none;width:400px;color:#7E91A2;}
.postPollFl,.postQuestionFl {border:none;width:400px;color:#7E91A2;}
.postResultFl {border:none;width:50px;color:#7E91A2;}
.postAnswerFl {border:none;width:300px;color:#7E91A2;}
.postTextFl {border:none;width:550px;height:150px;color:#7E91A2;}
.postUserFl {border:none;width:300px;color:#7E91A2;}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */


td.forumLastPostTd,
td.forumIcoTd,
td.threadIcoTd,
td.forumNameTd,
td.threadNametd,
td.forumPostTd,
td.threadPostTd,
td .threadViewTd,
td.threadAuthTd,
td.forumThreadTd,
td.forumLastPostTd {border: 1px solid #3d3d3d;}

table.gTable tr:hover td.forumLastPostTd,
table.gTable tr:hover td.forumIcoTd,
table.gTable tr:hover td.threadIcoTd,
table.gTable tr:hover td.forumNameTd,
table.gTable tr:hover td.threadNametd,
table.gTable tr:hover td.forumPostTd,
table.gTable tr:hover td.threadPostTd,
table.gTable tr:hover td.threadViewTd,
table.gTable tr:hover td.threadAuthTd,
table.gTable tr:hover td.forumThreadTd,
table.gTable tr:hover td.threadLastPostTd,
table.gTable tr:hover td.forumLastPostTd {background: url('/images/white/fr-menu-bg.png') repeat-x;}

/* ====== forum End ====== */